Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 18:53:40 +0000

Chat transcript

	Jason Fri, 06/10/22 01:44:18 pm America/Chicago
		Hi there! Where are dreaming of vacationing to?
	Traveler  01:44:18 pm
		greece and italy
		We don&#39;t want to travel with a big group though. We just want it to be the two of us with a tour guide at times
	Jason 01:45:08 pm
		Sure yeah that is fine..We can sort it out for you with our travel experts , I just need to ask a few things.

		May I know the dates please ?
	Traveler  01:46:01 pm
		We are flexible, but looking at sometime in  Sept/Oct/Nov. Whenever the weather is nicest?
	Jason 01:46:22 pm
		that is noted , lets say for how long? how many days
	Traveler  01:46:31 pm
		probably 10-14
	Jason 01:46:49 pm
		Great, Any activities in mind that we can include during the trip?, If you dont have any yet we can also suggest soon..

	Traveler  01:47:09 pm
		historical sites (the acropolis and colliseum) and then beautiful scenery
	Jason 01:47:35 pm
		Cool! Now, To address you on our quote properly, Can I please have your full name, email and (phone number if applicable) ?.
	Traveler  01:48:11 pm
		Loree Gentry (816) 365-5710 [email-masked]
	Jason 01:48:39 pm
		Perfect!    Lastly, Will you be travelling from the U.S during the trip? Im sorry I dont see your location as we chat.        
	Traveler  01:48:53 pm
		yes, from the US
		I&#39;m currently looking at the italian and greek classics 12 days/11 nights package. Can you send info on that please?
	Jason 01:50:05 pm
		Duly noted, Ill have the travel experts reach out to you the soonest possible.
		Anything else I can ask for you  or help you with?
	Traveler  01:50:44 pm
		That&#39;s it. Thank you
	Jason 01:50:48 pm
		We look forward to partnering with you in this future trip,
	System 01:50:54 pm
		You archived the chat
	System 01:51:05 pm
		You rated our customer service as good

	6m 36s

Chat has been opened from website: https://jaywaytravel.com/itineraries/venice-rome-santorini-athens-tour#itinerary

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com